﻿@model PrimerAvanze.Models.ProgramaAcademico

@{
    ViewBag.Title = "Details";
}

<!-- ======= Contact Section ======= -->
<section class="breadcrumbs">
    <div class="container">

        <div class="d-flex justify-content-between align-items-center">
            <h2>@ViewBag.Title</h2>
            <ol>
                <li><a href="~/">Inicio</a></li>
                <li>@ViewBag.Title</li>
            </ol>
        </div>

    </div>
</section><!-- End Contact Section -->
<!-- ======= Contact Section ======= -->
<section class="contact" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <h4>ProgramaAcademico</h4>
                <hr />
                <dl class="dl-horizontal">
                    <dt>
                        @Html.DisplayNameFor(model => model.Nombre)
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Nombre)
                    </dd>
                </dl>
                <p>
                    @Html.ActionLink("Edit", "Edit", new { id = Model.ID }) |
                    @Html.ActionLink("Back to List", "Index")
                </p>
            </div>
        </div>
    </div>
</section>
>

